function calculMotOxadw(path, word, startLetter, domTarget) {
    $.ajax({
        dataType : 'html',
        url: path,
        data: {'word' : word, 'startLetter' : startLetter},
        type: "POST",
        success: function(data) {
            $(domTarget).val(data)
        }
    });
}